/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.collection.rmq;

import java.util.List;

public interface RMQList<T> extends List<T> {
    
    T find(int begin, int end);

    T find();
    
}
